---
title:  vela config set
---

Set data for a config

### Synopsis

Set data for a config

```
vela config set
```

### Examples

```
vela config set <config-name> KEY=VALUE K2=V2
```

### Options

```
  -h, --help   help for set
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela config](vela_config)	 - Manage configurations

###### Auto generated by spf13/cobra on 20-Mar-2021
